Microsoft Visual Studio Solution File, Format Version 8.00
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Player", "Player.vcproj", "{9002BE7E-E2EC-415B-85D5-D3705ABD0792}"
	ProjectSection(ProjectDependencies) = postProject
	EndProjectSection
EndProject
Global
	GlobalSection(SolutionConfiguration) = preSolution
		Debug = Debug
		Release = Release
		Visual Debug = Visual Debug
		Visual Release = Visual Release
	EndGlobalSection
	GlobalSection(ProjectConfiguration) = postSolution
		{9002BE7E-E2EC-415B-85D5-D3705ABD0792}.Debug.ActiveCfg = Release|Win32
		{9002BE7E-E2EC-415B-85D5-D3705ABD0792}.Debug.Build.0 = Release|Win32
		{9002BE7E-E2EC-415B-85D5-D3705ABD0792}.Release.ActiveCfg = Release|Win32
		{9002BE7E-E2EC-415B-85D5-D3705ABD0792}.Release.Build.0 = Release|Win32
		{9002BE7E-E2EC-415B-85D5-D3705ABD0792}.Visual Debug.ActiveCfg = Visual Debug|Win32
		{9002BE7E-E2EC-415B-85D5-D3705ABD0792}.Visual Debug.Build.0 = Visual Debug|Win32
		{9002BE7E-E2EC-415B-85D5-D3705ABD0792}.Visual Release.ActiveCfg = Visual Release|Win32
		{9002BE7E-E2EC-415B-85D5-D3705ABD0792}.Visual Release.Build.0 = Visual Release|Win32
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
	EndGlobalSection
	GlobalSection(ExtensibilityAddIns) = postSolution
	EndGlobalSection
EndGlobal
